<apex:page sidebar="false" showheader="False" >

<html dir="ltr" lang="en-US">
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 
    <title>Dish Business - Online - Retailer / Customer Bulk Change Portal (Disconnect)</title>
 
    <!--- CSS --->
   
    </head>
<style>

/* ------- Remove Chromes border around active fields ------- */

*:focus {
    outline: none;
}

/* ------- Disable background and border for input fields ------- */

input {
    background: transparent;
    border: 0;
}



/* --------------------------------------------------------------- */

/* ------- Body ------- */

body {
    background: #eeeeee url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bdyD&amp;oid=00D600000006sHg&amp;lastMod=1348516192000') top left repeat;
}


/* ------- Container ------- */

#container {
    margin: auto;
    margin-top: 0px;
    width: 1142px;
    height: 788px;
    text-align: left;
    font-family: Verdana, Arial;
    font-weight: normal;
    font-size: 12px;
    color: #ffffff;
}


/* ------- Login Form ------- */

form, .welcome {
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bbVx&amp;oid=00D600000006sHg&amp;lastMod=1348516079000') top left no-repeat;
    width: 1142px;
    height: 788px;
    padding-top: 1px;

}
.Chewbacca {
    border-style:solid;
    border-width:1px;
    border-color:blue;
}
.Table1 {
    width: 800px;
    float: left;
    margin-top: 75px;
    margin-left: 50px;
    font-family: Verdana, Arial;
    font-size: 18px;
    font-weight:bold; 
    color: 00FF00;
}
.Table2 {
    width: 1000px;
    margin-top: 1px;
    margin-left: 50px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    color: 00FF00;
}
.TableTitle0 {
    text-align:right;
    margin-right:5px;
    color: white;
    width: 89px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle01 {
    text-align:right;
    margin-right:0px;
    color: white;
    width: 89px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.TableTitle1 {
    text-align:right;
    margin-right:5px;
    color: white;
    width: 200px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding: 2px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle2 {
    text-align:right;
    margin-right:5px;
    width: 215px;
    color: white;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle3 {
    text-align:right;
    margin-right:5px;
    color: white;
    width: 190px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle4 {
    text-align:right;
    margin-right:5px;
    color: white;
    width: 100px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle5 {
    text-align:Left;
    margin-right:5px;
    color: white;
    width: 125px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle6 {
    text-align:right;
    margin-right:5px;
    width: 112px;
    color: white;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableTitle7 {
    text-align:right;
    margin-left:125px;
    margin-right:25px;
    width: 250px;
    color: white;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-color: white;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableDataInpput {
    color: black;
    width: 125px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
    padding: 1px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableDataInpputHide {
    color: black;
    width: 125px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
    padding: 1px;
     padding-bottom: 10px;
    padding-top: 0px;
}
.TableDataInpputs {
    color: black;
    width: 225px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold;
    padding: 1px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableDataInpput2 {
    color: black;
    width: 105px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableDataInpput3 {
    color: black;
    width: 105px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding: 1px;
    background: url('https://c.na4.content.force.com/servlet/servlet.ImageServer?id=01560000000bsM1&amp;oid=00D600000006sHg&amp;lastMod=1357142395000') center left no-repeat;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableDataPullDown {
    color: black;
    width: 125px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding-bottom: 10px;
    padding-top: 10px;
 }
 .TableDataPullDown2 {
    color: black;
    width: 125px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding-bottom: 10px;
    padding-top: 0px;
 }
  .TableDataPullDown3 {
    color: black;
    width: 127px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding-bottom: 10px;
    padding-top: 10px;
 }
   .TableDataPullDown3s {
    color: black;
    width: 227px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    padding-bottom: 10px;
    padding-top: 10px;
 }
.TableSpacer {
    width: 1px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    color: 00FF00;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableSpacer2 {
    width: 10px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    color: 00FF00;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableSpacer3 {
    width: 95px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    color: 00FF00;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableSpacer4 {
    width: 325px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight:bold; 
    color: 00FF00;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TableHolder {
    width: 1000px;
    float: left;
    margin-top: 1px;
    margin-left: 50px;
    font-family: Verdana, Arial;
    font-size: 18px;
    font-weight:bold; 
    color: 00FF00;
}
.Table3 {
    width: 550px;
    float: left;
    margin-top: 15px;
    margin-left: 50px;
    font-family: Verdana, Arial;
    font-size: 18px;
    font-weight:bold; 
    color: 00FF00;
}
.Table4 {
    width: 245px;
    margin-top: 1px;
    margin-left: 50px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    color: 00FF00;
}
.Table5 {
    width: 750px;
    margin-top: 1px;
    margin-left: 5px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    color: 00FF00;
}
.Table6 {
    width: 252px;
    margin-top: 1px;
    margin-left: 350px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    color: 00FF00;
    padding-top: 50px;
}
.TableSecurity {
    width: 700px;
    margin-top: -35 px;
    margin-left: 350px;
    float: left;
    font-family: Verdana, Arial;
    font-size: 14px;
    font-weight: bold;
    color: 00FF00;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 2px solid white;
}
.submit {
    width: 250x;
    height: 73px;
    float: left;
    font-family: Verdana, Arial;
    font-weight:bold; 
    font-size: 46px;
    color: white;
}
.error-text {
    width: 250px;
    float: left;
    font-weight:bold;
    font-size: 16px;
    font-family: Verdana, Arial;
    color:#ffffff;
}

</style>

<script type="text/javascript">
</script>

<body>
        <div id="container">
            <form action="https://dish.secure.force.com/RetailerBulkForm/services/apexrest/WTA/webtoany" method="POST" name="myform" >
                <input type="hidden" name="oid" value="00D600000006sHgEAI" />
                <input type="hidden" name="pageToken" value="xS2S4bIVfhb+LY7hQENmnkkEJxYKmnujc4GCM/fBCjMMnuGzHhldVHBHq65kPJ2x+U9mOtaGSDKsPAskXvl0Gkllp3hwyZiCijnVlIMixyMqXFBkTqY6C3+h63QjL4OM9T13gj5FaPRUQ+0LTMI8SVZPDy9xESrqJUIj8LEOTygLXLPdLNkgd30fhiNxAZH7VD6OKkZzXblggfMGK4dejnaUSFoeFFgih6p1ixLeFmG1h5cRmhF//X6ezOHHjY8F9tTNUDf+kHZU+j9PQlFAOg==" />
                <input type="hidden" value="{!$CurrentPage.parameters.OE}" />
                <input type="hidden" value="Update Account" />
                <input type="hidden" value="01260000000JNoi" />
                <table class="Table1">
                        <tr>
                            <th> Contact Info </th>
                            <th> Property Info </th>
                        </tr>
                </table>
                <table class="Table2">
                        <tr><div class="ss-item-required">
                            <td  class="TableTitle0"><label for="Ou3ubXwezzmJKwf67BK8MiWFrrG0A+NjZB+nMvQMAXPMrnNBvV1fjYU6GwFtLIhZ">First Name</label></td>
                            <td  class="TableDataInpput" ><input  id="Ou3ubXwezzmJKwf67BK8MiWFrrG0A+NjZB+nMvQMAXPMrnNBvV1fjYU6GwFtLIhZ" maxlength="40" name="Ou3ubXwezzmJKwf67BK8MiWFrrG0A+NjZB+nMvQMAXPMrnNBvV1fjYU6GwFtLIhZ" size="20" type="text" value=""  taborderhint="10" /> </td>
                            <td  class="TableTitle2"><label for="KJJuGKDQsw1fq12QB+BonNjA4Coqs4mpq1AlJP9g1PUK+lnx7iYNZMjN6SPgmyfp">Property Account Number</label></td>
                            <td  class="TableDataInpput" > <input  id="KJJuGKDQsw1fq12QB+BonNjA4Coqs4mpq1AlJP9g1PUK+lnx7iYNZMjN6SPgmyfp" maxlength="40" name="KJJuGKDQsw1fq12QB+BonNjA4Coqs4mpq1AlJP9g1PUK+lnx7iYNZMjN6SPgmyfp" size="20" type="text" value="" taborderhint="15" /></td>
                            <td  class="TableSpacer2"></td>
                            <td  class="TableTitle3" ><label for="BdqBObf3Jz9Z0lipJ5bTCmgjlwST1o90HhfttF3HKZHCodrrjuIlDXgzhbvro2l/">Property Name</label></td>
                            <td  class="TableDataInpput" ><input id="BdqBObf3Jz9Z0lipJ5bTCmgjlwST1o90HhfttF3HKZHCodrrjuIlDXgzhbvro2l/" maxlength="40" name="BdqBObf3Jz9Z0lipJ5bTCmgjlwST1o90HhfttF3HKZHCodrrjuIlDXgzhbvro2l/" size="40" type="text" value="" taborderhint="23" /></td>
                            <td  class="TableSpacer3"></td>
                        </div></tr>
                        <tr>
                            <td class="TableTitle0"><label for="WStV6BOcjAxrQzYgYwrPbX+AO9AwfUYqFbgVQEAJjv8=">Last Name</label></td>
                            <td class="TableDataInpput" ><input id="WStV6BOcjAxrQzYgYwrPbX+AO9AwfUYqFbgVQEAJjv8=" maxlength="40" name="WStV6BOcjAxrQzYgYwrPbX+AO9AwfUYqFbgVQEAJjv8=" size="20" type="text" value="" taborderhint="11" /></td>
                            
                            <td class="TableTitle2"><label for="QJl0OhGbWHZ5wxjOoIqvaqS0aDs+cz5O8x6h3OIGGVg=">Disconnect Date</label></td>
                            <td class="TableDataInpput" ><input id="QJl0OhGbWHZ5wxjOoIqvaqS0aDs+cz5O8x6h3OIGGVg=" maxlength="40" name="QJl0OhGbWHZ5wxjOoIqvaqS0aDs+cz5O8x6h3OIGGVg=" size="20" type="date" value="" taborderhint="16" /></td>
                            <td class="TableSpacer2"></td>

                            <td class="TableTitle3"><label for="9EOY37AzeMQVb6cajeU310RF3F8b+TNazteUUv0Zzo1W4rrM+3/evd28xJz0sXGd">Disconnect Reason</label></td>
                            <td class="TableDataPullDown3" ><select id="9EOY37AzeMQVb6cajeU310RF3F8b+TNazteUUv0Zzo1W4rrM+3/evd28xJz0sXGd" name="9EOY37AzeMQVb6cajeU310RF3F8b+TNazteUUv0Zzo1W4rrM+3/evd28xJz0sXGd">
                                    <option value=""></option>
                                    <option value="Bundle offer">Bundle offer</option>
                                    <option value="DISH Partner Transfer">DISH Partner Transfer</option>
                                    <option value="Eliminating bulk services">Eliminating bulk services</option>
                                    <option value="Equipment upgrade too expensive">Equipment upgrade too expensive</option>
                                    <option value="Other">Other</option>
                                    <option value="Out of business/ownership change">Out of business/ownership change</option>
                                    <option value="Price of programming">Price of programming</option>
                                    <option value="Seasonal Disconnect">Seasonal Disconnect</option>
                                    <option value="Technical/equipment issues">Technical/equipment issues</option>
                                </select> </td>
                            <td class="TableSpacer3"></td>
                        </tr>
                        <tr>
                            <td class="TableTitle0"><label for="gotBxim1KBBX0vEyp/IgXesYjHb3I5HEGIvMa87rMZ731sVJvzRGLZRYl/iGmF/Z">Phone</label></td>
                            <td class="TableDataInpput" ><input  id="gotBxim1KBBX0vEyp/IgXesYjHb3I5HEGIvMa87rMZ731sVJvzRGLZRYl/iGmF/Z" maxlength="40" name="gotBxim1KBBX0vEyp/IgXesYjHb3I5HEGIvMa87rMZ731sVJvzRGLZRYl/iGmF/Z" size="20" type="integer" value="" taborderhint="12" /></td>

                            <td class="TableTitle2"><label for="p5dKnCqjqFy3u3j5gkH1fOYRyAA/MuKkJ8yODAgAMFtRPFXMiEfAQUsV0o+DM1bM">New Provider</label></td>
                            <td class="TableDataPullDown3" ><select id="p5dKnCqjqFy3u3j5gkH1fOYRyAA/MuKkJ8yODAgAMFtRPFXMiEfAQUsV0o+DM1bM" name="p5dKnCqjqFy3u3j5gkH1fOYRyAA/MuKkJ8yODAgAMFtRPFXMiEfAQUsV0o+DM1bM">
                                        <option value=""></option>
                                        <option value="CenturyLink">CenturyLink</option>
                                        <option value="Charter">Charter</option>
                                        <option value="Comcast">Comcast</option>
                                        <option value="Cox">Cox</option>
                                        <option value="DIRECTV/ATT">DIRECTV/ATT</option>
                                        <option value="DIRECTV/ATT Retailer">DIRECTV/ATT Retailer</option>
                                        <option value="Frontier">Frontier</option>
                                        <option value="Other cable">Other cable</option>
                                        <option value="Other Provider">Other Provider</option>
                                        <option value="Other Telco">Other Telco</option>
                                        <option value="Time Warner">Time Warner</option>
                                        <option value="Verizon">Verizon</option>
                                        <option value="Windstream">Windstream</option>
                                        <option value="Seasonal Disconnect">Seasonal Disconnect</option>
                                        <option value="DISH">DISH</option>
                                        <option value="None">None</option>
                                    </select></td>
                            <td class="TableSpacer2"></td>
                            <td class="TableTitle3"></td>
                            <td class="TableDataPullDown" ></td>
                            <td class="TableSpacer3"></td>
                        </tr>
                        <tr>
                            <td class="TableTitle0"><label for="a3j3DhQVJGUGzwEX7Au5vwdPZXKEYszfK5chAeEclDfyy45Wk5QTqJoiuoKUu1BE=">email</label></td>
                            <td  class="TableDataInpput" ><input id="a3j3DhQVJGUGzwEX7Au5vwdPZXKEYszfK5chAeEclDfyy45Wk5QTqJoiuoKUu1BE=" maxlength="40" name="a3j3DhQVJGUGzwEX7Au5vwdPZXKEYszfK5chAeEclDfyy45Wk5QTqJoiuoKUu1BE" size="20" type="text" value="" taborderhint="13" /> </td>
                            <td class="TableTitle2"></td>
                            <td class="TableDataPullDown" ></td>
                            <td class="TableSpacer2"></td>
                            <td class="TableTitle3"></td>
                            <td class="TableDataPullDown" ></td>
                            <td class="TableSpacer3"></td>
                        </tr>
                        <tr>
                            <td class="TableTitle0">Role</td>
                            <td class="TableTitle5" ><apex:outputText value="{!$CurrentPage.parameters.OE}" /></td> 
                        </tr>
                        <tr>
                            <td class="TableTitle0"><label for="dhzWcs0u1sWsuaEuyz0ZrG5UHXH+9SJzW8z5E9UjdDk=">OE #</label></td>
                            <td class="TableTitle0"><input class="TableTitle01" id="dhzWcs0u1sWsuaEuyz0ZrG5UHXH+9SJzW8z5E9UjdDk=" maxlength="40" name="dhzWcs0u1sWsuaEuyz0ZrG5UHXH+9SJzW8z5E9UjdDk=" size="20" font-color="white" type="text" value="{!$CurrentPage.parameters.OE}"/> </td>                            
                            <td class="TableTitle7"></td>
                            <td class="TableDataPullDown3" tabindex="10"></td>
                            <td class="TableSpacer2"></td>           
                       </tr>
                       <tr>
                            <td class="TableTitle0"></td>
                            <td class="TableTitle0"></td>
                            <td class="TableTitle7">Comments</td>
                        </tr>
                        <tr>                     
                            <td class="TableTitle7"><textarea  id="YN9OfOgOaXM+n2WREbPeo/wKUFTEx5B8CwAfzrcpozM=" name="YN9OfOgOaXM+n2WREbPeo/wKUFTEx5B8CwAfzrcpozM=" cols="120" ></textarea></td>
                        </tr>
                        <tr>
                            <td class="TableTitle0"></td>
                            <td class="TableTitle0"></td>                            
                            <td class="TableTitle7"><a href="https://dish.secure.force.com/RetailerBulkForm/RBF_TermsConditions" target="_blank">I Accept All Terms/Conditions</a></td>
                            <td class="TableDataPullDown3" tabindex="10"><input id="vlSJZHJ1wicygCrz27DTEEljJhnVNpmfpJQC949fX6ryFdm0W14dO7SUBnGSOaje" maxlength="40" name="vlSJZHJ1wicygCrz27DTEEljJhnVNpmfpJQC949fX6ryFdm0W14dO7SUBnGSOaje" size="20" type="checkbox" /></td>
                            <td class="TableSpacer2"></td>           
                       </tr>
                        <tr>
                            <td  class="TableSpacer2"></td>
                            <td  class="TableSpacer2"></td>
                            <td  class="TableSpacer2"></td>
                            <td  class="TableSpacer2"></td>
                            <td  class="TableSpacer2"></td>
                            <td class="TableTitle1"></td>
                            <td class="TableTitle7"> <input class="TableTitle1" type="submit" name="submit" value="Submit Update" /> </td>
                         </tr>
                    </table>
            </form>
  </div>

  </body>
  </html>
</apex:page>